Subject: Re: Breakdown of August 2019
From: Ashish Dabral <[email-masked]>
To: Daniel Lupini Ndala <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Fri, 13 Sep 2019 01:30:13 -0700 (MST)

Hi Daniel, 

PFB the salary breakdown: 

Working Days: 18.5 

Payable Days: 26.5 

Unscheduled off: 5 

Late coming Penalty days: 2 

OT Hrs: 4 

_________________________________________________________ 

Salary: 40000/31*26.5= 34194 

VGG Incentive: 6300/31*26.5= 5385 

OT Amount: 645 

Unscheduled off Penalty: 5000 

Late coming penalty amount - 2581 

TDS Deduction: 100 

Final Amount: (34194+5385+645)- (5000+2581+100) 

=32544 

Let me know if there any question 

Regards, 
Ashish Dabral 

From: "Daniel Lupini Ndala" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, September 12, 2019 3:26:31 PM 
Subject: Breakdown of August 2019 

Hi Ashish, 

I was deducted Rs14000 in my august salary. 
Till now I'm not understanding why this amount has been deducted. 

I would like to have the salary breakdown for August. 

Regards 
Daniel